﻿@charset "utf8";
main{
	width:100%;
	padding-bottom:min(9%,90px);
	font-size:21px;
}
@media screen and (max-width:750px){
	main{
		font-size:3.6vw;
	}
	main .inner{
		width:100%;
	}
}


/* .cont */
.cont .tit{
	font-size:min(3.4vw,34px);
	border-bottom:2px dotted;
}
.cont .bottom{
	font-size:min(3.4vw,34px);
}
.cont .bottom .small{
	font-size:min(30vw,30px);
}

@media screen and (max-width:750px){
	.cont .tit{
		font-size:4.5vw;
		border-bottom:1px dotted;
	}
	.cont .bottom{
		font-size:4.2vw;
	}
	.cont .bottom .small{
		font-size:3.6vw;
	}
}


/* .shiny */
.shiny:before{
	width: 50px;
}


/* #fig */
#fig{
	position:relative;
}
#fig h1{
	position:absolute;
	top:50%;
	left:50%;
	z-index:1;
	transform:translate(-50%,-50%);
}
#fig h1 .curtain{
	margin:0.3em 0;
	display:inline-block;
	white-space:nowrap;
	position:relative;
}
#fig h1 .curtain:after{
	content:'';
	display:block;
	width:100%;
	height:100%;
	background-color:#ff00ff;
	position:absolute;
	top:0;
	left:0;
	transform: scaleX(0);
	box-shadow:0 0 10px rgba(0,0,0,0.1);
}
#fig h1 .curtain .bg_pink{
	display:inline-block;
	line-height:2;
	padding:0 0.5em;
	font-size:3.6vw;
	letter-spacing:0.1em;
	font-weight:bold;
	text-shadow:0.1em 0.1em 0 #666;
	opacity:0;
	transition: opacity 0s 1s ease;
	box-shadow:0 0 10px rgba(0,0,0,0.1);
}
#fig h1 .curtain:last-child .bg_pink{
	transition: opacity 0s 2s ease;
}
#fig h1 .curtain.active .bg_pink{
	opacity:1;
}
#fig h1 .curtain:first-child.active:after{
	animation: curtain 1s ease 0.5s 1;
}
#fig h1 .curtain:last-child.active:after{
	animation: curtain 1s ease 1.5s 1;
}
#fig h1 .curtain .bg_pink .large{
	font-size:4.5vw;
}

@keyframes curtain {
	0% {
		transform-origin: left center;
		transform: scaleX(0)
	}
	49.999% {
		transform-origin: left center;
		transform: scaleX(1)
	}
	50% {
		transform-origin: right center;
		transform: scaleX(1)
	}
	100% {
		transform-origin: right center;
		transform: scaleX(0)
	}
}

#fig .slide_anime{
	display: flex;
	overflow: hidden;
}

#fig .slide_anime img{
	display: block;
	min-width:100%;
	opacity:0.6;
}
#fig .slide_anime img {
	animation: loop1 40s linear infinite;
	animation-delay: -3s;
}
@keyframes loop1 {
	0% {
		transform: translateX(0%);
	}
	100% {
		transform: translateX(-100%);
	}
}

#fig .fig_anime{
	width:min(36%,320px);
	aspect-ratio:320 / 120;
	background:url(../images/head_anime.png)no-repeat center top;
	background-size:100% auto;
	position:absolute;
	right:1.5%;
	bottom:0;
	z-index:1;
	animation: family 2s infinite;
}



/* #cont0 */
#cont0{
	padding-bottom:0;
}
#cont0 h2{
	font-size:min(4.2vw,42px);
	font-weight:700;
}
#cont0 h2 .large{
	margin-right:-0.15em;
	display:inline-block;
	font-size:min(5.5vw,55px);
	-webkit-text-stroke: 0.5vw #f00;
	paint-order: stroke;
}
#cont0 h2 .small{
	font-size:min(3.6vw,36px);
}
#cont0 h3{
	margin:min(3%,30px) 0 min(3%,30px);
	font-size:min(3.2vw,32px);
}
#cont0 h3 .caution{
	line-height:1;
	display:block;
	font-size:min(2.1vw,21px);
}
#cont0 .lineup{
	margin-top:min(1.5%,15px);
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
#cont0 .lineup li{
	width:15%;
}
#cont0 .lineup li figure{
	-webkit-transition : opacity 0.4s;
	transition : opacity 0.4s;
	cursor:pointer;
}
#cont0 .lineup li figure:hover{
	opacity:0.8;
}
#cont0 .lineup li figure img{
	border-radius:0.5em;
}

@media screen and (max-width:750px){
	#cont0 h2{
		font-size:6vw;
	}
	#cont0 h2 .large{
		font-size:7vw;
	}
	#cont0 h2 .small{
		line-height:1.5;
		font-size:5.2vw;
	}
	#cont0 h3{
		margin:5% 0 0;
		font-size:4.2vw;
	}
	#cont0 h3 .caution{
		line-height:1;
		display:block;
		font-size:3.2vw;
	}
	#cont0 .lineup{
		margin-top:0;
	}
	#cont0 .lineup li{
		width:30%;
		margin-top:5%;
	}
}


/* #cont1 */
#cont1{
	padding-top:9%;
}
#cont1 .trouble{
	margin-top:1.5%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
#cont1 .trouble li{
	width:31%;
	aspect-ratio:4 / 1.5;
	line-height:1.5;
	margin:3% 1% 0;
	padding:1.5%;
	font-size:min(2.1vw,21px);
	font-weight:bold;
	text-align:left;
	letter-spacing:0.05em;
	border:1px solid #eee;
	border-radius:1em;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	box-shadow:2px 2px 5px rgba(0,0,0,0.1);
	position:relative;
}
#cont1 .trouble li:after{
	content:'';
	display:block;
	width:0.8em;
	height:0.8em;
	background-color:#fff;
	position:absolute;
	top:calc(100% - 1px);
	left:50%;
	transform:translate(-50%,-50%) rotate(45deg);
	box-shadow:5px 5px 5px rgba(0,0,0,0.1);
}
#cont1 .trouble li:nth-child(1):after,
#cont1 .trouble li:nth-child(4):after{
	width:1em;
	height:0.8em;
	left:70%;
	transform:translateY(-50%) rotate(30deg);
}
#cont1 .trouble li:nth-child(3):after,
#cont1 .trouble li:nth-child(6):after{
	width:0.8em;
	height:1em;
	left:20%;
	transform:translateY(-50%) rotate(60deg);
}
#cont1 .trouble_anime{
	width:min(24%,170px);
	aspect-ratio:1 / 1;
	margin:3% auto 0;
	background:url(../images/gadv/trouble_anime.png)no-repeat center top;
	background-size:100% auto;
	animation: trouble 2s infinite;
}
@keyframes trouble {
	0% { background-position:center top; }
	49.999% { background-position:center top; }
	50% { background-position:center bottom; }
	99.999% { background-position:center bottom; }
}

@media screen and (max-width:750px){
	#cont1 .trouble{
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	#cont1 .trouble li{
		width:49%;
		aspect-ratio:2 / 1;
		margin:5% 0 0;
		padding:3%;
		font-size:3.4vw;
		border-radius:0.5em;
		box-shadow:2px 2px 3px rgba(0,0,0,0.1);
	}
	#cont1 .trouble li:after{
		top:calc(100% - 2px);
	}
	#cont1 .trouble li:nth-child(odd):after{
		width:1em;
		height:0.8em;
		left:70%;
		transform:translateY(-50%) rotate(30deg);
	}
	#cont1 .trouble li:nth-child(even):after{
		width:0.8em;
		height:1em;
		left:20%;
		transform:translateY(-50%) rotate(60deg);
	}
/*	#cont1 .trouble li:first-child{
		width:74%;
		aspect-ratio:auto;
		margin:5% auto 0;
		padding:5% 3%;
	}
	#cont1 .trouble li:first-child:after{
		width:0.8em;
		height:1em;
		left:50%;
		transform:translate(-50%,-50%) rotate(45deg);
	}*/
	
	#cont1 .trouble_anime{
		width:24%;
	}
}


/* #cont2 */
#cont2{
}
#cont2 .merit div{
  margin-top:5%;
  text-align:left;
}
#cont2 .merit div dt{
	line-height:1.3;
	font-size:min(3vw,30px);
	font-weight:bold;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
#cont2 .merit div dt .num{
	width:2.2em;
	height:2.2em;
	line-height:1;
	margin-right:0.5em;
	font-family:arial;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-flex-direction: column;
	flex-direction: column;
	border-radius:50%;
}
#cont2 .merit div dt .num:before{
	content:'解決策';
	font-size:min(1.4vw,14px);
}
#cont2 .merit div dt .title{
	flex:1;
}
#cont2 .merit div dd{
	margin-top:1em;
}

@media screen and (max-width:750px){
	#cont2 .merit div dt{
		font-size:4vw;
	}
	#cont2 .merit div dt .num{
		width:2.2em;
		height:2.2em;
	}
	#cont2 .merit div dt .num:before{
		font-size:2vw;
	}
}


/* #cont3 */
#cont3{
	padding-bottom:0;
}
#cont3 .exam > li{
	margin-top:7%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
#cont3 .exam > li:nth-child(odd){
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
#cont3 .exam > li section{
	width:49%;
	text-align:left;
}
#cont3 .exam > li section h3{
	line-height:1.3;
	font-size:min(3vw,30px);
	font-weight:bold;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
#cont3 .exam > li section h3 .num{
	width:2.2em;
	height:2.2em;
	line-height:1;
	margin-right:0.5em;
	font-family:arial;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-flex-direction: column;
	flex-direction: column;
	border:1px solid;
	border-radius:50%;
}
#cont3 .exam > li section h3 .num:before{
	content:'活用例';
	font-size:min(1.4vw,14px);
}
#cont3 .exam > li section h3 .title{
	flex:1;
}
#cont3 .exam > li section p{
	margin-top:0.5em;
}
#cont3 .exam > li .fadein_anime{
	width:49%;
	position:relative;
}
#cont3 .exam > li .fadein_anime li{
	animation-name: fadein_anime;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-duration: 20s;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}
#cont3 .exam > li .fadein_anime li:first-child{
	position:relative;
}
#cont3 .exam > li .fadein_anime li:nth-child(2){
	animation-delay: 5s;
}
#cont3 .exam > li .fadein_anime li:nth-child(3){
	animation-delay: 10s;
}
#cont3 .exam > li .fadein_anime li:nth-child(4){
	animation-delay: 15s;
}
@keyframes fadein_anime {
	0% {
		opacity: 0;
		z-index:1;
	}
	15% {
		opacity: 1;
		z-index:2;
	}
	30% {
		opacity: 1;
		z-index:0;
	}
	45% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

/*
@keyframes fadein_anime {
	0% {
		opacity: 0;
		z-index:1;
	}
	15% {
		opacity: 1;
		z-index:2;
	}
	40% {
		opacity: 0;
		z-index:0;
	}
	100% {
		opacity: 0;
	}
}
*/

#cont3 .exam > li .slide_anime{
	width:49%;
	display: flex;
	overflow: hidden;
}
#cont3 .exam > li .slide_anime img{
	display: block;
	min-width:200%;
}
#cont3 .exam > li .slide_anime img{
	animation: loop1 40s linear infinite;
	animation-delay: -3s;
}
@keyframes loop1 {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(-100%);
	}
}

@media screen and (max-width:750px){
	#cont3 .exam > li{
		display: block;
	}
	#cont3 .exam > li section{
		width:auto;
	}
	#cont3 .exam > li section h3{
		font-size:4vw;
	}
	#cont3 .exam > li section h3 .num{
		width:2.2em;
		height:2.2em;
	}
	#cont3 .exam > li section h3 .num:before{
		font-size:2vw;
	}
	#cont3 .exam > li .fadein_anime{
		width:min(100%,480px);
		margin:5% auto 0;
	}

	#cont3 .exam > li .slide_anime{
		width:min(100%,480px);
		margin:5% auto 0;
	}
}


/* .lp_cta */
.lp_cta{
	margin-top:min(9%,90px);
	padding:min(3.5%,35px) 0;
	border:1px solid #ddd;
	border-radius:0.5em;
	position:relative;
}
.lp_cta h2{
	line-height:1.5;
	font-size:min(4.6vw,46px);
	text-indent:0.5em;
}
.lp_cta .btn{
	line-height:1.5;
	display:block;
	width:13em;
	margin:0.5em auto 0;
	padding:0.8em 0 0.8em 0.1em;
	font-size:min(3.6vw,36px);
	letter-spacing:0.1em;
	border-radius:0.5em;
	text-decoration:none;
	position:relative;
	z-index:1;
}

.lp_cta .privacy{
	display:inline-block;
	margin-top:min(3%,30px);
	font-size:min(2.1vw,21px);
	position:relative;
	z-index:1;
}
.lp_cta .cta_animation{
	width:95%;
	aspect-ratio:1320 / 240;
	background:url(../images/cta_anime_s.png)no-repeat center top;
	background-size:100% auto;
	position:absolute;
	bottom:0;
	left:auto;
	right:-3%;
	transform:none;
	animation: cta 2s infinite;
}
@keyframes cta {
	0% { background-position:center top; }
	49.999% { background-position:center top; }
	50% { background-position:center bottom; }
	99.999% { background-position:center bottom; }
}

@media screen and (max-width:750px){
	.lp_cta{
		width:94% !important;
		margin-top:15%;
		padding:3% 0;
	}
	.lp_cta h3{
		line-height:1.5;
		font-size:5.6vw;
	}
	.lp_cta .btn{
		width:13em;
		font-size:3.6vw;
	}

	.lp_cta .privacy{
		font-size:3vw;
		position:relative;
	}
	.lp_cta .cta_animation{
		width:95%;
		aspect-ratio:1320 / 240;
		position:absolute;
		bottom:0;
		left:auto;
		right:-3%;
		transform:none;
		animation: cta 2s infinite;
	}	
}
